<?php
function optionsframework_option_name() {
	// Change this to use your theme slug
	return 'options-framework-theme';
}


function optionsframework_options() {

	$options = array();
	
	/* Basic Setting */

	$options[] = array(
		'name' => __( 'Basic Settings', 'moneyfund' ),
		'type' => 'heading'
	);
	$options[] = array(
		'name' => __( 'Logo', 'moneyfund' ),
		'desc' => __( 'This creates a full size uploader that previews the image.', 'moneyfund' ),
		'id' => 'logo',
		'type' => 'upload'
	);
	$options[] = array(
		'name' => __( 'Footer Logo', 'moneyfund' ),
		'desc' => __( 'This creates a full size uploader that previews the image.', 'moneyfund' ),
		'id' => 'footlogo',
		'type' => 'upload'
	);
	$options[] = array(
		'name' => __( 'Copyright', 'moneyfund' ),
		'desc' => __( '' ),
		'id' => 'copyright',
		'std' => '',
		'type' => 'text'
	);
	$options[] = array(
		'name' => __( 'Get Started Button', 'moneyfund' ),
		'desc' => __( '' ),
		'id' => 'getbtn',
		'std' => '',
		'type' => 'text'
	);
	$options[] = array(
		'name' => __( 'Get Started Link', 'moneyfund' ),
		'desc' => __( '' ),
		'id' => 'getlink',
		'std' => '',
		'type' => 'text'
	);
	/* End Basic Setting */

	/* Contact Information */
	
	$options[] = array(
		'name' => __( 'Contact Information', 'moneyfund' ),
		'type' => 'heading'
	);
	$options[] = array(
		'name' => __( 'Address ', 'moneyfund' ),
		'desc' => __( '' ),
		'id' => 'address',
		'std' => '',
		'type' => 'textarea'
	);
	$options[] = array(
		'name' => __( 'Map Link ', 'moneyfund' ),
		'desc' => __( '' ),
		'id' => 'addresslink',
		'std' => '',
		'type' => 'text'
	);
	$options[] = array(
		'name' => __( 'Email ', 'moneyfund' ),
		'desc' => __( '' ),
		'id' => 'email',
		'std' => '',
		'type' => 'text'
	);
	$options[] = array(
		'name' => __( 'Phone', 'moneyfund' ),
		'desc' => __( '' ),
		'id' => 'phone',
		'std' => '',
		'type' => 'text'
	);

	/* End Contact Information */



	/* Social Information */
	
	$options[] = array(
		'name' => __( 'Social Information', 'moneyfund' ),
		'type' => 'heading'
	);
	$options[] = array(
		'name' => __( 'Facebook', 'moneyfund' ),
		'desc' => __( '' ),
		'id' => 'facebook',
		'std' => '',
		'type' => 'text'
	);
	$options[] = array(
		'name' => __( 'Twitter', 'moneyfund' ),
		'desc' => __( '' ),
		'id' => 'twitter',
		'std' => '',
		'type' => 'text'
	);
	$options[] = array(
		'name' => __( 'Instagram', 'moneyfund' ),
		'desc' => __( '' ),
		'id' => 'instagram',
		'std' => '',
		'type' => 'text'
	);
	$options[] = array(
		'name' => __( 'Linkedin', 'moneyfund' ),
		'desc' => __( '' ),
		'id' => 'linkedin',
		'std' => '',
		'type' => 'text'
	);
	/* End Social Information */

	/* Other Info */

	$options[] = array(
		'name' => __( 'Other', 'moneyfund' ),
		'type' => 'heading'
	);
	$options[] = array(
		'name' => __( 'Footer Content ', 'moneyfund' ),
		'desc' => __( '' ),
		'id' => 'footercont',
		'std' => '',
		'type' => 'text'
	);
	$options[] = array(
		'name' => __( 'Menu Title 1', 'moneyfund' ),
		'desc' => __( '' ),
		'id' => 'menutitle1',
		'std' => '',
		'type' => 'text'
	);
	$options[] = array(
		'name' => __( 'Menu Title 2', 'moneyfund' ),
		'desc' => __( '' ),
		'id' => 'menutitle2',
		'std' => '',
		'type' => 'text'
	);
	$options[] = array(
		'name' => __( 'Menu Title 3', 'moneyfund' ),
		'desc' => __( '' ),
		'id' => 'menutitle3',
		'std' => '',
		'type' => 'text'
	);
	$options[] = array(
		'name' => __( 'Newsletter Content', 'moneyfund' ),
		'desc' => __( '' ),
		'id' => 'newscont',
		'std' => '',
		'type' => 'text'
	);
	$options[] = array(
		'name' => __( 'Partner Title', 'moneyfund' ),
		'desc' => __( '' ),
		'id' => 'partner_title',
		'std' => '',
		'type' => 'text'
	);
	$options[] = array(
		'name' => __( 'Partner Content', 'moneyfund' ),
		'desc' => __( '' ),
		'id' => 'partner_sub_title',
		'std' => '',
		'type' => 'text'
	);
	/* End Other Info */

	return $options;
}

